Subject: Re: bug#13041: 24.2; diacritic-fold-search

From: Eli Zaretskii <[email-masked]>
Date: Mon, 03 Dec 2012 19:59:28 +0200

> Date: Mon, 03 Dec 2012 18:42:53 +0100
> From: martin rudalics <[email-masked]>
> CC: [email-masked], [email-masked], [email-masked], 
>  [email-masked]
> 
>  >> And how do I now call `put-char-code-property' to make the German sharp
>  >> "s" ("ß") equivalent to "ss"?  Or am I not supposed to do such a thing?
>  >
>  > That's already set up in the appropriate case table, I think.
> 
> Why in a case table?  Both "ß" and "ss" are lower case.

I meant the relation  "ß" => "SS".

>  > But it
>  > is not a compatibility decomposition, AFAIK.
> 
> But I can make it one?

Yes, you can modify the table set up by uni-decomposition.el.  I
think.